Minimum SDK in the APK inconsistency

RESOLVED FIXED

Status

www.mozilla.org
General
RESOLVED FIXED
6 years ago
5 years ago

People

(Reporter: Robert Nyman, Unassigned)

Tracking

Trunk
ARM
Android

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [Engagement])

(Reporter)

Description

6 years ago
On the main Aurora page it says 2.2+ while the linked http://www.mozilla.org/en-US/mobile/platforms/ says 2.1. The minimum SDK in the APK is 2.2.

Updated

6 years ago
Component: General → www.mozilla.org
Product: Fennec Native → Websites
QA Contact: general → www-mozilla-org
This sounds like a dupe; Jaclyn can you confirm?
Note that the Beta/Aurora/Nightly versions require 2.2+, but the release version still runs on Android 2.1.

Comment 3

6 years ago
Correct we didn't change the mobile/platforms page yet because GA is still 2.1. 

We're currently redesigning the platforms page to update it with the new minimum requirements here: Bug 738358
This page still says 2.1 and should probably be fixed:
http://www.mozilla.org/en-US/mobile/14.0beta/system-requirements/
Did a hard refresh and it shows 2.2+, re comment #4.

Comment 6

6 years ago
(In reply to Matt Brubeck (:mbrubeck) from comment #4)
> This page still says 2.1 and should probably be fixed:
> http://www.mozilla.org/en-US/mobile/14.0beta/system-requirements/

I've fixed this - it noted a minimum required Android version of 2.2 at the top but not as part of the text below.

I think we should just switch the "Supported devices" link on https://www.mozilla.org/en-US/mobile/beta/ to point to http://www.mozilla.org/en-US/mobile/14.0beta/system-requirements/. Tablets are a small part of the population, and likely wouldn't be affected by the higher minimum Android version.
(Assignee)

Updated

6 years ago
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
This has been fixed.

The Supported devices link is pointing a versionless page:
http://www.mozilla.org/en-US/firefox/mobile/platforms/
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.